from setuptools import setup, find_packages

setup(
	name='oneM2M markdown to pandoc filter',
	version='0.0.1',
	author='Andreas Kraft, Miguel Angel Reina Ortega',
	author_email='an.kraft@gmail.com , miguelangel.reinaortega@etsi.org',
	description='Convert oneM2M Markdown to Pandoc input',
	packages=find_packages(),
	install_requires=[
		'rich',
        'lxml',
	],
    entry_points= {
            'console_scripts' : ['pandocFilter=pandocFilter:main',
								'changemarks=changemarks:main',
								'addTrackedChanges=addTrackedChanges:main',
								'generateTOC=generateTOC:main',
								'svg2png=svg2png:main',
			]
            }

)
